.label_wizard{
    padding: 5px 0 5px 0px;
    font-family: 'Montserrat', sans-serif;
}

.text{
    padding: 5px 0 5px 0px;
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
    margin-right: 10px;
}

.text2{
    padding: 5px 0 5px 0px;
    font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    margin-right: 0px;
    width:500px;
    text-align: center;
}